#images{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 50px;
    align-items: center;

}
#images>img{
    width: 300px;
}

.full-img{
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.9);
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 99;
}
.full-img img{
  width: 90%;
  max-width: 800px;
}
.full-img span{
  position: absolute;
  top: 5%;
  right: 5%;
  font-size: 30px;
  color: white;
  cursor: pointer;
}


#editing {
    display: flex;
    justify-content: space-around;
    gap: 20px;
    padding: 40px;
    flex-wrap: wrap;
    width: 100%;
    text-align: center;
    font-size: 1.8rem;
  }
  
  #editing span{
    width: 100%;
  }
  #images{
    z-index: 5;
  }

  @media only screen and (max-height: 700px){
    .full-img img{
      width: 40%;
      /*max-height: 800px;*/
    }
  }